[scan]
tool = csmock
tool-version = csmock-3.8.4-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'cppcheck,gcc,shellcheck,clippy,unicontrol' '-o' '/tmp/tmpcwivbx13/cp2k-0.0.0-1.20260327142541005995.master.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '--install' 'pam' '/tmp/tmpcwivbx13/cp2k-0.0.0-1.20260327142541005995.master.src.rpm'
host = ip-172-16-1-26.us-west-2.compute.internal
store-results-to = /tmp/tmpcwivbx13/cp2k-0.0.0-1.20260327142541005995.master.tar.xz
time-created = 2026-03-27 22:15:50
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = cp2k-0.0.0-1.20260327142541005995.master
known-false-positives = /usr/share/csmock/known-false-positives.js
known-false-positives-rpm = known-false-positives-0.0.0.20260320.200800.gd35503f.main-1.el9.noarch
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.94.0
analyzer-version-cppcheck = 2.20.0
analyzer-version-gcc = 16.0.1
analyzer-version-gcc-analyzer = 16.0.1
analyzer-version-shellcheck = 0.11.0
time-finished = 2026-03-27 23:12:56
exit-code = 0
